Subject: pkg/19886: security/p0f needs updating
To: None <>
From: None <kre@munnari.OZ.AU>
List: netbsd-bugs
Date: 01/17/2003 21:07:51
>Number:         19886
>Category:       pkg
>Synopsis:       security/p0f needs updating
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Jan 17 06:09:00 PST 2003
>Originator:     Robert Elz
>Release:        NetBSD 1.6K  -- pkgsrc of 2003-01-15
	Prince of Songkla University
System: NetBSD 1.6K NetBSD 1.6K (DELTA) #6: Sat Dec 21 23:51:46 EST 2002 i386
Architecture: i386
Machine: i386
	The master site has updated its distfile for security/p0f
	This is kind of obvious, as fetching & unpacking
	p0f-1.7.tgz from the master site produces p0f-1.8 !

	rm .../distfiles/p0f-1.7.tgz
	cd .../pkgsrc/secirity/p0f
	make checksum

	Then, to get a better idea try "make" or perhaps just "make extract"
	Update the package to 1.8 ... Or better probably, 1.8.2
	which seems to be the latest one around.
	The website to use now appears to be